sentry-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sravya Tirukkovalur (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SENTRY-798) Change after we start using hive >= 1.3.0 or 2.0.0 (HIVE-10895)
Date Fri, 10 Jul 2015 16:50:04 GMT

     [ https://issues.apache.org/jira/browse/SENTRY-798?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sravya Tirukkovalur updated SENTRY-798:
---------------------------------------
    Description: Looks like HIVE-10895 is making an incompatible change with one of the function
definitions in ObjectStore, we need to make corresponding change when we start using latest
hive.

> Change after we start using hive >= 1.3.0 or 2.0.0 (HIVE-10895)
> ---------------------------------------------------------------
>
>                 Key: SENTRY-798
>                 URL: https://issues.apache.org/jira/browse/SENTRY-798
>             Project: Sentry
>          Issue Type: Bug
>            Reporter: Sravya Tirukkovalur
>            Assignee: Sravya Tirukkovalur
>
> Looks like HIVE-10895 is making an incompatible change with one of the function definitions
in ObjectStore, we need to make corresponding change when we start using latest hive.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message